For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList clips
      • GETGet clip
      • DELDelete clip
      • PATCHUpdate clip
Status
LogoLogo
API ReferenceClips

Delete clip

DELETE
https://app.resemble.ai/api/v2/projects/:project_uuid/clips/:clip_uuid
DELETE
/api/v2/projects/:project_uuid/clips/:clip_uuid
$curl -X DELETE https://app.resemble.ai/api/v2/projects/project_uuid/clips/clip_uuid \
> -H "Authorization: Bearer <token>"
200Deleted
1{
2 "success": true
3}
Delete a clip
Was this page helpful?
Previous

Update clip

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

project_uuidstringRequired
clip_uuidstringRequired

Response

Clip deleted
successboolean